<?xml version="1.0" encoding="utf-8"?>
<xul Version="1.0">
	<script type="text/javascript" src="script.js"/>
	<window type="widget" width="240" height="165" minWidth="190" minHeight="150" maxWidth="600" maxHeight="600" autoSaveWindowSize="true" onEnter="widgetOnEnter" onLeave="widgetOnLeave">
		<sizeGrip name="sizegrip1" left="207" top="122" width="33" height="39" opacity=".01"/>
		<image name="image1" src="Main0.png" align="14" wrapMode="3" stretchMargins="45,18,45,88">
			<button name="button1" left="187" top="101" width="23" height="24" srcUp="PMain0.png" core="photoalbumcore1" onClick="!ShowSetting" align="4" opacity="0" showHint="true" hint="Album Setting"/>
			<layer name="layer2" left="214" top="81" width="24" height="42" cursor="-21" showHint="true" onClick="!Next" align="4" core="photoalbumcore1" hint="Next"/>
			<layer name="layer1" left="3" top="85" width="24" height="42" cursor="-21" showHint="true" core="photoalbumcore1" onClick="!Prev" align="3" hint="Prev"/>
			<image name="image2" src="main2.png" align="14" wrapMode="3" stretchMargins="45,18,45,88" mouseThrough="true"/>
			<image name="imagephoto" width="182" height="121" core="photoalbumcore1" coreFormat="%FileName" wrapMode="2" align="14" padding="29,6,29,38" top="6" left="29" hAlign="1" vAlign="1" onDblClick="!Next" enabledAnimateChange="true" animateChange.switchEffect="2" animateChange.dynamicEffect="0" animateChange.duration=".6"/>
		</image>
	</window>
	<servers/>
	<actions/>
	<popOvers/>
	<menu>
		<item name="menuitem1" caption="Album Setting" core="photoalbumcore1" onClick="!ShowSetting"/>
		<item name="menuitem2" caption="Change Folder" core="photoalbumcore1" onClick="!ChangeFolder"/>
		<item name="menuitem3" caption="Open Photo" core="photoalbumcore1" onClick="!OpenPhoto"/>
		<item name="menuitem4" caption="Next" core="photoalbumcore1" onClick="!Next"/>
		<item name="menuitem5" caption="Prev" core="photoalbumcore1" onClick="!Prev"/>
	</menu>
	<settings/>
	<cores>
		<photoAlbumCore name="photoalbumcore1"/>
	</cores>
</xul>
